Wireshark packet dect Stack Buffer Overflow Exploit

This module exploits a stack buffer overflow in Wireshark when opening a crafted .PCAP file, resulting in arbitrary code execution. This module bypass DEP using ROP techniques.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2011-1591
Product Version: 
11.0
Released Date: 
Tuesday, April 26, 2011 - 00:00